@charset "UTF-8";
body {
    margin: 100px 20px 100px 20px;
    background: black;
    color: white;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    text-align: center;
}
#headerimage {
    padding-left: 15px;
    padding-bottom: 50px;
}
body p a:link, body p a:visited  {
    background-color: #333333;
    color: #FFFFFF;
    text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
}
body p a:hover  {
    background-color: #FF8800;
    color: #000000;
    text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
}
